{%load static%}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="{% static 'css/lab4_note_css.css' %}" /> 
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <title>Note List</title>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="container-fluid">
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav me-auto mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="../lab-4">Note table</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="../lab-1/friends">My Friend List</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="../lab-4/note-list">Note List</a>
            </li>
          </ul>
          <form class="d-flex">
          </form>
        </div>
      </div>
    </nav>
  </head>
  <body>
    {% for i in notes %}
    <div class="container-card">
        <div class="container">
            <h6 class="">From: {{ i.ke }}</h6>
            <h6 class="">To: {{ i.dari }}</h6>
            <h6 class="">Title: {{ i.judul }}</h6>
            <p class="">Message: <br>{{ i.pesan }}</p>
        </div>              
    </div>
    {% endfor %}
  </body>

</html>
